\section{\report{} May 15, 2020}
\label{sec:2020-05-15-section}

\subsection{Resources}
\label{sec:2020-05-15-resources}

\begin{itemize}
  \item \cov{} data in Lombardia (updated on 07-05-2020): see \tab[2020-05-15-lombardia-data]{}
  \item \cov{} data in Emilia-Romagna (updated on 07-05-2020): see \tab[2020-05-15-emilia-romagna-data]{}
  \item \cov{} data in Veneto (updated on 07-05-2020): see \tab[2020-05-15-veneto-data]{} and \tab[2020-05-15-veneto-data-azero]{}
  \item \cov{} data in Italy (updated on 07-05-2020): see \tab[2020-05-15-italy-data]{}
  \item \href{https://www.leggo.it/uploads/ckfile/202005/Report-COVID-2019_7_maggio_08185937.pdf}{Caratteristiche dei pazienti deceduti positivi all'infezione da SARS-CoV-2 in Italia}, in particular:
    \begin{itemize}
      \item $t_{death} - t_{start\, symptoms} = 10$ days
      \item $t_{hospitalization} - t_{start\, symptoms} = 5$ days
      \item $t_{death} - t_{hospitalization} = 5$ days
    \end{itemize}
  \item \href{https://www.medrxiv.org/content/10.1101/2020.04.08.20056861v1.full.pdf}{Epidemiological characteristics of COVID-19 cases in Italy and estimates of the reproductive numbers one month into the epidemic} showing that
    \begin{itemize}
      \item $t_{latent} = t_{infected} - t_{exposed} = 6.6$ days
      \item $t_{positive} - t_{symptoms} = 5.3$ days
    \end{itemize}
  \item \href{https://www.epicentro.iss.it/coronavirus/bollettino/Infografica_13maggio%20ITA.pdf}{Sorveglianza Integrata COVID-19 in Italia} showing that, across all age strata
    \begin{itemize}
      \item 2.7\% of $I_q$ is critic
      \item 14.5\% of $I_q$ is severe
      \item 32.4\% of $I_q$ is light
      \item 11.3\% of $I_q$ is symptomatic
      \item 15.2\% of $I_q$ is paucisymptomatic
      \item 23.9\% of $I_q$ is asymptomatic
    \end{itemize}
  \item \href{https://covid-19.iss.it/login.aspx}{Sorveglianza Covid-19 portal} \textbf{but} you need a login to get data (not public). I guess (as mentioned \href{https://www.epicentro.iss.it/coronavirus/sars-cov-2-decessi-italia}{here} we can email either \href{mailto:decessicovid-19@iss.it}{dott. Graziano Onder} or \href{mailto:sorveglianzaCOVID-19@iss.it}{ISS} to get access)
  \item \href{https://www.medrxiv.org/content/10.1101/2020.04.08.20056861v1.full.pdf}{Epidemiological characteristics of COVID-19 cases in Italy and estimates of the reproductive numbers one month into the epidemic} to estimate reproduction number $= R(t)$ following a Poisson distribution. Furthermore it gives more refined information regarding the clinical severity by age strata (see \tab[2020-05-15-clinical-severity-data]{}).

  \begin{table}[]
  \centering
  \begin{tabular}{|l|l|l|l|l|l|}
  \hline
  age & asymptomatic & paucisymptomatic & mild & severe & critical \\ \hline
  0-1 & 7.9 & 19 & 61.9 & 11.1 & 0 \\ \hline
  2-6 & 25.8 & 22.6 & 35.5 & 16.1 & 0 \\ \hline
  7-19 & 28.5 & 28.5 & 41.6 & 1.5 & 0 \\ \hline
  20-29 & 18.9 & 24.1 & 46.5 & 9.4 & 1.1 \\ \hline
  30-39 & 12.4 & 25.8 & 47.1 & 13.1 & 1.7 \\ \hline
  40-49 & 10.3 & 19.7 & 48.3 & 18.1 & 3.6 \\ \hline
  50-59 & 8.6 & 15.1 & 47.3 & 23.9 & 5.1\\ \hline
  60-69 & 5 & 9.7 & 48.6 & 28.6 & 8 \\ \hline
  70-79 & 3 & 7.7 & 52.2 & 29.4 & 7.6 \\ \hline
  80-89 & 3.3 & 9.7 & 52 & 31.9 & 4.1 \\ \hline
  90+ & 7.1 & 18.6 & 46.1 & 26.6 & 1.6 \\ \hline
  \end{tabular}
  \caption{\cov{} data in Lombardia. Source \href{https://www.medrxiv.org/content/10.1101/2020.04.08.20056861v1.full.pdf}{Epidemiological characteristics of COVID-19 cases in Italy and estimates of the reproductive numbers one month into the epidemic}, updated on 23-03-2020}
  \label{tab:2020-05-15-clinical-severity-data}
  \end{table}

\end{itemize}

\begin{table}[]
\centering
\begin{tabular}{|l|l|l|l|l|l|}
\hline
age & $I_q$ & R & H & $I_{cu}$ & D \\ \hline
0-9 & 0.4 & & & & \\ \hline
10-19 & 0.4 & & & & \\ \hline
20-29 & 3.7 & & & & \\ \hline
30-39 & 6.3 & & & & \\ \hline
40-49 & 11.7 & & & & \\ \hline
50-59 & 17.4 & & & & \\ \hline
60-69 & 14.4 & & & & \\ \hline
70-79 & 17.2& & & & \\ \hline
80-89 & 20 & & & & \\ \hline
90+ & 8.4 & & & & \\ \hline
\end{tabular}
\caption{\cov{} data in Lombardia. Source \href{https://www.epicentro.iss.it/coronavirus/bollettino/Bolletino-sorveglianza-integrata-COVID-19_7-maggio-2020_appendix.pdf}{Bollettino sorveglianza integrata, 7 maggio 2020}}
\label{tab:2020-05-15-lombardia-data}
\end{table}

\begin{table}[]
\centering
\begin{tabular}{|l|l|l|l|l|l|}
\hline
age & $I_q$ & R & H & $I_{cu}$ & D \\ \hline
0-9 & 0.8 & & & & \\ \hline
10-19 & 1.6 & & & & \\ \hline
20-29 & 5.9 & & & & \\ \hline
30-39 & 8.2 & & & & \\ \hline
40-49 & 13.5 & & & & \\ \hline
50-59 & 17.3 & & & & \\ \hline
60-69 & 13.6 & & & & \\ \hline
70-79 & 14.8 & & & & \\ \hline
80-89 & 16.8 & & & & \\ \hline
90+ & 7.5 & & & & \\ \hline
\end{tabular}
\caption{\cov{} data in Emilia-Romagna. Source \href{https://www.epicentro.iss.it/coronavirus/bollettino/Bolletino-sorveglianza-integrata-COVID-19_7-maggio-2020_appendix.pdf}{Bollettino sorveglianza integrata, 7 maggio 2020}}
\label{tab:2020-05-15-emilia-romagna-data}
\end{table}

\begin{table}[]
\centering
\begin{tabular}{|l|l|l|l|l|l|}
\hline
age & $I_q$ & R & H & $I_{cu}$ & D \\ \hline
0-9 & 1.1 & & & & \\ \hline
10-19 & 2 & & & & \\ \hline
20-29 & 7.7 & & & & \\ \hline
30-39 & 8.2 & & & & \\ \hline
40-49 & 13.8 & & & & \\ \hline
50-59 & 19.2 & & & & \\ \hline
60-69 & 12.1 & & & & \\ \hline
70-79 & 11.6 & & & & \\ \hline
80-89 & 15.9 & & & & \\ \hline
90+ & 8.4 & & & & \\ \hline
\end{tabular}
\caption{\cov{} data in Veneto. Source \href{https://www.epicentro.iss.it/coronavirus/bollettino/Bolletino-sorveglianza-integrata-COVID-19_7-maggio-2020_appendix.pdf}{Bollettino sorveglianza integrata, 7 maggio 2020}}
\label{tab:2020-05-15-veneto-data}
\end{table}

\begin{table}[]
\centering
\begin{tabular}{|l|l|l|l|l|l|}
\hline
age & $I_q$ & R & H & $I_{cu}$ & D \\ \hline
< 45 & & 5.63 & & & 0.31 \\ \hline
45-54 & & 10.69 & & & 1.54 \\ \hline
55-64 & & 16.79 & & & 4.93 \\ \hline
65-74 & & 19.54 & & & 14.95 \\ \hline
75-84 & & 25.87 & & & 36.75 \\ \hline
85+ & & 21.48 & & & 41.53 \\ \hline
\end{tabular}
\caption{\cov{} data in Veneto. Source \href{https://www.azero.veneto.it/-/emergenza-coronavirus}{Azienda Zero, 15 maggio 2020}. Note the discretization of age strata is not optimal.}
\label{tab:2020-05-15-veneto-data-azero}
\end{table}

\begin{table}[]
\centering
\begin{tabular}{|l|l|l|l|l|l|}
\hline
age & $I_q$ & R & H & $I_{cu}$ & D \\ \hline
0-9 & 0.8 & & & & 0 \\ \hline
10-19 & 1.4 & & & & 0 \\ \hline
20-29 & 5.4 & & & & 0 \\ \hline
30-39 & 7.6 & & & & 0.2 \\ \hline
40-49 & 12.9 & & & & 0.9 \\ \hline
50-59 & 17.9 & & & & 3.6 \\ \hline
60-69 & 13.7 & & & & 10.6 \\ \hline
70-79 & 14.8 & & & & 28.1 \\ \hline
80-89 & 17.8 & & & & 40.8 \\ \hline
90+ & 7.9 & & & & 15.8 \\ \hline
\end{tabular}
\caption{\cov{} data in Italy. Source \href{https://www.epicentro.iss.it/coronavirus/bollettino/Bollettino-sorveglianza-integrata-COVID-19_7-maggio-2020.pdf}{Bollettino sorveglianza integrata, 7 maggio 2020}}
\label{tab:2020-05-15-italy-data}
\end{table}

\subsection{Things I did}
\label{sec:2020-05-15-things-I-did}

\subsubsection{FN-fixed model}
\label{sec:2020-05-15-fn-fixed}

Following suggestions of latest group call \fg[fn-model-fix-sketch]{} shows the fixed model.

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-05-15/diagram-FN-fixed.png}
\caption{Fixed FN model sketch}
\label{fig:fn-model-fix-sketch}
\end{figure}

The PDE system thus becomes:

\begin{align}
  \frac{\mathrm{d} P(t)}{\mathrm{d} t} &= \it{a}(t) S(t)\\
  \frac{\mathrm{d} S(t)}{\mathrm{d} t} &= - \it{b} \frac{S(t) I_{u}(t)}{N - D(i)} - \it{a}(t) S(t)\\
  \frac{\mathrm{d} E(t)}{\mathrm{d} t} &= \it{b} \frac{S(t) I_{u}(t)}{N - D(i)} - \it{c} E(t)\\
  \frac{\mathrm{d} I_{u}(t)}{\mathrm{d} t} &= \it{c} E(t) - (\it{d} + \it{e} + \it{f}) \cdot I_{u}(t)\\
  \frac{\mathrm{d} I_{q}(t)}{\mathrm{d} t} &= \it{e} I_{u}(t) - (\it{g} + \it{h} + \it{i}) \cdot I_{q}(t)\\
  \frac{\mathrm{d} R(t)}{\mathrm{d} t} &= \it{d} I_{u}(t) + \it{g} I_{q}(t) + \it{l} H(t) + \it{o} I_{cu}(t)\\
  \frac{\mathrm{d} H(t)}{\mathrm{d} t} &= \it{h} I_{q}(t) - (\it{l} + \it{m} + \it{n}) \cdot H(t)\\
  \frac{\mathrm{d} I_{cu}(t)}{\mathrm{d} t} &= \it{i} I_{q}(t) + \it{m} H(t) - (\it{o} + \it{p}) \cdot I_{cu}(t)\\
  \frac{\mathrm{d} D(t)}{\mathrm{d} t} &= \it{f} I_{u}(t) + \it{n} H(t) + \it{p} I_{cu}(t)
\end{align}

As always the MATLAB implementation can be found in \href{https://github.com/cvcssj/EBM}{GitHub} and in \href{https://www.dropbox.com/home/Carlo\%20and\%20SSJ/code/italia?preview=runFN.m}{Dropbox}

\subsubsection{Stochastic FN model}
\label{sec:2020-05-15-stochastic-fn}

Regarding the stochasticity I propose to postpone this aim for a bit. For now we can generate the mentioned \textit{cone charts} using the \textit{CI}s of each parameter.
